Subject: BFD implementation

From: "Phelan, Tom" <[email-masked]>
Date: Wed, 8 Oct 2003 09:20:09 -0400

Hi Dave,
 
I've created a Linux process-level implementation of BFD.  At this point, it
implements all of the protocol features except for echo packets, but has
basically no user API (just command line options).  While it isn't useful in
a real application, it should be quite suitable for interoperability
testing.  If you can find a way to test it against your implementation I'd
appreciate it.
 
You can get source code and usage info at http://www.phelan-4.com/bfd
<http://www.phelan-4.com/bfd> .  Let me know of anything you need.
 
Tom P.